.ExtendItemCard{
  display: flex;
  flex-direction: column;

  width: max-content;
  max-width: calc(100vw - 32px);
  min-height: 300px;

  user-select: none;

  gap: 16px;

  overflow-y: auto;
  max-height: 95vh;
  
  &__pfc {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 4px;
    padding: 0 16px;

    &:not(:last-child) {
      padding-bottom: 12px;
      margin-bottom: 12px;
      border-bottom: 1px solid #D8D8D8;
    }
  }

  &__pfcTitle {
    font-size: 12px;
    opacity: 0.75;
  }

  &__pfcWrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 8px;
  }
}

.main{
  display: flex;
  gap: 16px;
  flex-direction: column;
  align-items: center;

  @media screen and (min-width: 768px) {
    flex-direction: row;
    align-items: stretch;
  }
}

.info{
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.ingredients{
  display: flex;
  flex-direction: column;
  gap: 8px;
  flex: 1;
  width: 100%;

  >*{
    max-width: 80vw;
    min-width: 250px;
    width: 100%;
  }

  @media screen and (min-width: 768px) {
    >*{
      max-width: 80vw;
      min-width: 400px;
    }
  }
}


.Picture{
  display: block;
  position: relative;
  width: 200px;
  border-radius: 12px;
  overflow: hidden;

  aspect-ratio: 16/9;


  @media screen and (min-width: 768px) {
    min-height: 120px;
    aspect-ratio: 1/1;
  }

  >*{
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

  &::after{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    background: #fff;
    border-radius: 12px;
    mix-blend-mode: multiply;
    box-shadow: inset 0px 0px 2px rgba(0, 0, 0, 0.5);
  }
}

.Price{
  position: absolute;
  display: block;
  height: auto;
  bottom: 12px;
  right: 0;
  width: auto;
  padding: 4px 4px 4px 8px;
  background: #FFFFFF;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
  border-radius: 10px 0px 0px 10px;

  color: #2E78E8;

  z-index: 1;
}


.actions{
  display: flex;
  justify-content: flex-end;
  gap: 8px
}